body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background-image: url(./img/background\ 1.png);
  background-size: cover;
  list-style-type: none;
  background-repeat: no-repeat;
}

.container {
  width: 100%;
  margin: 0 auto;
  max-width: 1030px;
}

.top-title {
  display: flex;
  justify-content: space-between;
  padding-top: 51px;
  padding-bottom: 17px;
  color: white;
  text-decoration: none;
}

.top-title:hover .header-logo-img {
  content: url(./IMG/logo\ 2\ orange.png);
}

.top-title:hover .top-title-logo {
  color: #f26522;
}

.top-title:hover .hedader-contact-email {
  color: #f26522;
}

.top-title:hover .hedader-contact-phone {
  color: #f26522;
}

.top-title-contact1 {
  text-decoration: none;
}

.top-title-contact2 {
  text-decoration: none;
}

.header-logo-link {
  display: flex;
  text-decoration: none;
}

.top-title-logo {
  display: flex;
  flex-direction: column;
  font-size: 29px;
  color: white;
  margin-left: 10px;
}

.header-title-contact {
  text-align: right;
}

.hedader-contact-email {
  margin-bottom: 19px;
  color: white;
}

.hedader-contact-phone {
  color: white;
  text-decoration: none;
}

.main-cards {
  color: white;
  text-decoration: none;
}

.main-posts {
  position: relative;
  margin-top: 20px;
  margin-bottom: 37px;
}

.card-ditails {
  display: none;
  background-color: #f26522;
  position: absolute;
  right: 0;
  left: 0;
  padding: 18px 21px;
}

.main-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main-cards:hover .card-ditails {
  bottom: 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.main-cards:hover .main-posts-title {
  color: #f26522;
}

.main-posts-title {
  text-align: center;
  font-size: 18px;
}

.footer-items {
  display: flex;
  margin-top: 90px;
  justify-content: center;
}

.items-copyright {
  color: white;
  font-size: 12px;
  text-decoration: none;
}
